import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconChildrenComponent extends TiniElement {
    static readonly defaultTagName = "icon-children";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconChildren: any;
